export class MerkleTreeLayerNode {
    /**
     * @type {Array<MerkleTreeHashNode>}
     */
    arr: Array<MerkleTreeHashNode>;
    get length(): number;
    /**
     * @param {MerkleTreeHashNode[]} hashNodes
     */
    add(...hashNodes: MerkleTreeHashNode[]): void;
}
import { MerkleTreeHashNode } from "./HashNode";
